linux-signed-gkeop (5.15.0-1094.102) jammy; urgency=medium

  * Main version: 5.15.0-1094.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Jun 2026 22:26:46 -0400

linux-signed-gkeop (5.15.0-1093.101) jammy; urgency=medium

  * Main version: 5.15.0-1093.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 29 May 2026 21:44:52 -0400

linux-signed-gkeop (5.15.0-1092.100) jammy; urgency=medium

  * Main version: 5.15.0-1092.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 25 May 2026 23:36:27 +0200

linux-signed-gkeop (5.15.0-1091.99) jammy; urgency=medium

  * Main version: 5.15.0-1091.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 06 May 2026 12:46:28 -0700

linux-signed-gkeop (5.15.0-1090.98) jammy; urgency=medium

  * Main version: 5.15.0-1090.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Apr 2026 14:13:57 -0700

linux-signed-gkeop (5.15.0-1089.97) jammy; urgency=medium

  * Main version: 5.15.0-1089.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 14 Apr 2026 11:39:49 -0700

linux-signed-gkeop (5.15.0-1088.96) jammy; urgency=medium

  * Main version: 5.15.0-1088.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 24 Mar 2026 11:11:26 -0700

linux-signed-gkeop (5.15.0-1087.95) jammy; urgency=medium

  * Main version: 5.15.0-1087.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Mar 2026 16:13:21 -0700

linux-signed-gkeop (5.15.0-1086.94) jammy; urgency=medium

  * Main version: 5.15.0-1086.94

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 07 Mar 2026 01:02:03 +0300

linux-signed-gkeop (5.15.0-1085.93) jammy; urgency=medium

  * Main version: 5.15.0-1085.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 12 Feb 2026 10:33:10 -0800

linux-signed-gkeop (5.15.0-1084.92) jammy; urgency=medium

  * Main version: 5.15.0-1084.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 11 Feb 2026 11:12:28 -0800

linux-signed-gkeop (5.15.0-1083.91) jammy; urgency=medium

  * Main version: 5.15.0-1083.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 20 Jan 2026 12:25:15 -0800

linux-signed-gkeop (5.15.0-1082.90) jammy; urgency=medium

  * Main version: 5.15.0-1082.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 16 Jan 2026 16:28:47 -0800

linux-signed-gkeop (5.15.0-1081.89) jammy; urgency=medium

  * Main version: 5.15.0-1081.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Nov 2025 12:31:37 -0800

linux-signed-gkeop (5.15.0-1080.88) jammy; urgency=medium

  * Main version: 5.15.0-1080.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Oct 2025 14:50:27 -0700

linux-signed-gkeop (5.15.0-1079.87) jammy; urgency=medium

  * Main version: 5.15.0-1079.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 14 Oct 2025 11:31:05 -0700

linux-signed-gkeop (5.15.0-1078.86) jammy; urgency=medium

  * Main version: 5.15.0-1078.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 02 Oct 2025 09:42:34 -0700

linux-signed-gkeop (5.15.0-1077.85) jammy; urgency=medium

  * Main version: 5.15.0-1077.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 24 Sep 2025 11:54:20 -0700

linux-signed-gkeop (5.15.0-1076.84) jammy; urgency=medium

  * Main version: 5.15.0-1076.84

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 22 Sep 2025 11:23:38 -0700

linux-signed-gkeop (5.15.0-1075.83) jammy; urgency=medium

  * Main version: 5.15.0-1075.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 20 Aug 2025 17:20:21 -0700

linux-signed-gkeop (5.15.0-1074.82) jammy; urgency=medium

  * Main version: 5.15.0-1074.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 18 Aug 2025 10:49:51 -0700

linux-signed-gkeop (5.15.0-1073.81) jammy; urgency=medium

  * Main version: 5.15.0-1073.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Jul 2025 09:49:07 -0700

linux-signed-gkeop (5.15.0-1072.80) jammy; urgency=medium

  * Main version: 5.15.0-1072.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 17 Jul 2025 12:03:25 -0700

linux-signed-gkeop (5.15.0-1071.79) jammy; urgency=medium

  * Main version: 5.15.0-1071.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Jul 2025 10:55:48 -0700

linux-signed-gkeop (5.15.0-1070.78) jammy; urgency=medium

  * Main version: 5.15.0-1070.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 23 Jun 2025 09:36:36 -0700

linux-signed-gkeop (5.15.0-1069.77) jammy; urgency=medium

  * Main version: 5.15.0-1069.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Jun 2025 11:26:00 -0700

linux-signed-gkeop (5.15.0-1068.76) jammy; urgency=medium

  * Main version: 5.15.0-1068.76

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 22 May 2025 13:26:20 -0700

linux-signed-gkeop (5.15.0-1067.75) jammy; urgency=medium

  * Main version: 5.15.0-1067.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 21 May 2025 11:47:19 -0700

linux-signed-gkeop (5.15.0-1066.74) jammy; urgency=medium

  * Main version: 5.15.0-1066.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 25 Apr 2025 16:54:48 -0700

linux-signed-gkeop (5.15.0-1065.73) jammy; urgency=medium

  * Main version: 5.15.0-1065.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Apr 2025 13:33:03 -0700

linux-signed-gkeop (5.15.0-1064.72) jammy; urgency=medium

  * Main version: 5.15.0-1064.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 28 Mar 2025 12:29:40 -0700

linux-signed-gkeop (5.15.0-1063.71) jammy; urgency=medium

  * Main version: 5.15.0-1063.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 21 Mar 2025 17:22:27 -0700

linux-signed-gkeop (5.15.0-1062.70) jammy; urgency=medium

  * Main version: 5.15.0-1062.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Feb 2025 14:42:46 -0800

linux-signed-gkeop (5.15.0-1061.69) jammy; urgency=medium

  * Main version: 5.15.0-1061.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 18 Feb 2025 10:54:32 -0800

linux-signed-gkeop (5.15.0-1060.68) jammy; urgency=medium

  * Main version: 5.15.0-1060.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 23 Jan 2025 16:07:36 -0800

linux-signed-gkeop (5.15.0-1059.67) jammy; urgency=medium

  * Main version: 5.15.0-1059.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Jan 2025 11:03:08 -0800

linux-signed-gkeop (5.15.0-1058.66) jammy; urgency=medium

  * Main version: 5.15.0-1058.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 13:49:47 -0500

linux-signed-gkeop (5.15.0-1058.65) jammy; urgency=medium

  * Main version: 5.15.0-1058.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 10:07:30 -0500

linux-signed-gkeop (5.15.0-1057.64) jammy; urgency=medium

  * Main version: 5.15.0-1057.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 09 Dec 2024 12:15:29 -0800

linux-signed-gkeop (5.15.0-1056.63) jammy; urgency=medium

  * Main version: 5.15.0-1056.63

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 18 Nov 2024 19:45:17 -0500

linux-signed-gkeop (5.15.0-1055.62) jammy; urgency=medium

  * Main version: 5.15.0-1055.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 09 Oct 2024 12:02:23 -0400

linux-signed-gkeop (5.15.0-1054.61) jammy; urgency=medium

  * Main version: 5.15.0-1054.61

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 13:44:36 -0400

linux-signed-gkeop (5.15.0-1053.60) jammy; urgency=medium

  * Main version: 5.15.0-1053.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 02 Sep 2024 21:33:51 -0500

linux-signed-gkeop (5.15.0-1052.59) jammy; urgency=medium

  * Main version: 5.15.0-1052.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Aug 2024 08:51:37 -0400

linux-signed-gkeop (5.15.0-1051.58) jammy; urgency=medium

  * Main version: 5.15.0-1051.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 07 Aug 2024 09:40:27 -0300

linux-signed-gkeop (5.15.0-1050.57) jammy; urgency=medium

  * Main version: 5.15.0-1050.57

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jul 2024 12:57:51 -0400

linux-signed-gkeop (5.15.0-1049.56) jammy; urgency=medium

  * Main version: 5.15.0-1049.56

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 12 Jul 2024 14:34:23 -0400

linux-signed-gkeop (5.15.0-1048.55) jammy; urgency=medium

  * Main version: 5.15.0-1048.55

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 15:33:12 -0400

linux-signed-gkeop (5.15.0-1047.54) jammy; urgency=medium

  * Main version: 5.15.0-1047.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 10:40:24 -0400

linux-signed-gkeop (5.15.0-1046.53) jammy; urgency=medium

  * Main version: 5.15.0-1046.53

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 12:49:50 -0400

linux-signed-gkeop (5.15.0-1045.52) jammy; urgency=medium

  * Main version: 5.15.0-1045.52

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 14:46:19 -0400

linux-signed-gkeop (5.15.0-1044.51) jammy; urgency=medium

  * Main version: 5.15.0-1044.51

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 18:17:10 +0200

linux-signed-gkeop (5.15.0-1042.48) jammy; urgency=medium

  * Main version: 5.15.0-1042.48

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Apr 2024 14:16:50 -0400

linux-signed-gkeop (5.15.0-1041.47) jammy; urgency=medium

  * Main version: 5.15.0-1041.47

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 03 Apr 2024 12:19:02 -0400

linux-signed-gkeop (5.15.0-1040.46) jammy; urgency=medium

  * Main version: 5.15.0-1040.46

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 12 Mar 2024 15:26:45 -0400

linux-signed-gkeop (5.15.0-1039.45) jammy; urgency=medium

  * Master version: 5.15.0-1039.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 08 Mar 2024 13:27:30 -0500

linux-signed-gkeop (5.15.0-1038.44) jammy; urgency=medium

  * Master version: 5.15.0-1038.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 14 Feb 2024 08:48:34 +0100

linux-signed-gkeop (5.15.0-1037.43) jammy; urgency=medium

  * Master version: 5.15.0-1037.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 12 Feb 2024 13:20:36 +0100

linux-signed-gkeop (5.15.0-1036.42) jammy; urgency=medium

  * Master version: 5.15.0-1036.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Tue, 23 Jan 2024 23:24:28 +0800

linux-signed-gkeop (5.15.0-1035.41) jammy; urgency=medium

  * Master version: 5.15.0-1035.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Sat, 13 Jan 2024 22:50:00 +0800

linux-signed-gkeop (5.15.0-1034.40) jammy; urgency=medium

  * Master version: 5.15.0-1034.40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Mon, 20 Nov 2023 12:11:26 +0800

linux-signed-gkeop (5.15.0-1033.39) jammy; urgency=medium

  * Master version: 5.15.0-1033.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Wed, 08 Nov 2023 14:06:02 +0200

linux-signed-gkeop (5.15.0-1032.38) jammy; urgency=medium

  * Master version: 5.15.0-1032.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Wed, 18 Oct 2023 09:46:26 +0800

linux-signed-gkeop (5.15.0-1031.37) jammy; urgency=medium

  * Master version: 5.15.0-1031.37

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 12 Oct 2023 15:50:08 -0500

linux-signed-gkeop (5.15.0-1031.36) jammy; urgency=medium

  * Master version: 5.15.0-1031.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Tue, 10 Oct 2023 19:43:35 +0800

linux-signed-gkeop (5.15.0-1030.35) jammy; urgency=medium

  * Master version: 5.15.0-1030.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 11:01:37 +0200

linux-signed-gkeop (5.15.0-1029.34) jammy; urgency=medium

  * Master version: 5.15.0-1029.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 15 Sep 2023 17:20:33 +0200

linux-signed-gkeop (5.15.0-1028.33) jammy; urgency=medium

  * Master version: 5.15.0-1028.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 01:27:32 -0400

linux-signed-gkeop (5.15.0-1027.32) jammy; urgency=medium

  * Master version: 5.15.0-1027.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Aug 2023 00:00:35 -0400

linux-signed-gkeop (5.15.0-1026.31) jammy; urgency=medium

  * Master version: 5.15.0-1026.31

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 17 Aug 2023 15:08:25 +0200

linux-signed-gkeop (5.15.0-1025.30) jammy; urgency=medium

  * Master version: 5.15.0-1025.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 31 Jul 2023 01:32:51 -0400

linux-signed-gkeop (5.15.0-1024.29) jammy; urgency=medium

  * Master version: 5.15.0-1024.29

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 03:21:02 -0400

linux-signed-gkeop (5.15.0-1023.28) jammy; urgency=medium

  * Master version: 5.15.0-1023.28

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 02:55:35 -0400

linux-signed-gkeop (5.15.0-1022.27) jammy; urgency=medium

  * Master version: 5.15.0-1022.27

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 02:42:20 -0400

linux-signed-gkeop (5.15.0-1021.26) jammy; urgency=medium

  * Master version: 5.15.0-1021.26

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 20:39:57 -0400

linux-signed-gkeop (5.15.0-1020.25) jammy; urgency=medium

  * Master version: 5.15.0-1020.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 06:47:10 -0400

linux-signed-gkeop (5.15.0-1019.24) jammy; urgency=medium

  * Master version: 5.15.0-1019.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 10:44:35 -0300

linux-signed-gkeop (5.15.0-1018.23) jammy; urgency=medium

  * Master version: 5.15.0-1018.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 02:14:52 -0400

linux-signed-gkeop (5.15.0-1017.22) jammy; urgency=medium

  * Master version: 5.15.0-1017.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 23:36:18 -0500

linux-signed-gkeop (5.15.0-1016.21) jammy; urgency=medium

  * Master version: 5.15.0-1016.21

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 21 Feb 2023 18:26:11 -0500

linux-signed-gkeop (5.15.0-1016.20) jammy; urgency=medium

  * Master version: 5.15.0-1016.20

  * Missing sbsigntool build-dependency (LP: #2004010)
    - [Packaging] Add sbsigntool build-dependcy on all arches

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 21:21:22 -0500

linux-signed-gkeop (5.15.0-1015.19) jammy; urgency=medium

  * Master version: 5.15.0-1015.19

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 18:08:48 -0800

linux-signed-gkeop (5.15.0-1014.18) jammy; urgency=medium

  * Master version: 5.15.0-1014.18

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 23:45:28 -0500

linux-signed-gkeop (5.15.0-1013.17) jammy; urgency=medium

  * Master version: 5.15.0-1013.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 09:59:58 -0300

linux-signed-gkeop (5.15.0-1012.16) jammy; urgency=medium

  * Master version: 5.15.0-1012.16

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Dec 2022 21:10:57 -0500

linux-signed-gkeop (5.15.0-1011.15) jammy; urgency=medium

  * Master version: 5.15.0-1011.15

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 14:16:11 -0800

linux-signed-gkeop (5.15.0-1008.12) jammy; urgency=medium

  * Master version: 5.15.0-1008.12

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Nov 2022 20:22:54 -0400

linux-signed-gkeop (5.15.0-1008.11) jammy; urgency=medium

  * Master version: 5.15.0-1008.11

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Nov 2022 11:06:29 -0400

linux-signed-gkeop (5.15.0-1007.10) jammy; urgency=medium

  * Master version: 5.15.0-1007.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 12:50:34 -0300

linux-signed-gkeop (5.15.0-1005.7) jammy; urgency=medium

  * Master version: 5.15.0-1005.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 13 Oct 2022 23:12:16 -0400

linux-signed-gkeop (5.15.0-1004.6) jammy; urgency=medium

  * Master version: 5.15.0-1004.6

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 03:46:54 -0400

linux-signed-gkeop (5.15.0-1003.5) jammy; urgency=medium

  * Master version: 5.15.0-1003.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Sep 2022 23:47:03 -0400

linux-signed-gkeop (5.15.0-1002.4) jammy; urgency=medium

  * Master version: 5.15.0-1002.4

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 25 Aug 2022 15:29:54 -0400

linux-signed-gkeop (5.15.0-1002.3) jammy; urgency=medium

  * Master version: 5.15.0-1002.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 25 Aug 2022 02:40:08 -0400

linux-signed-gkeop (5.15.0-1001.2) jammy; urgency=medium

  * Master version: 5.15.0-1001.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Jul 2022 19:30:32 -0400

linux-signed-gkeop (5.15.0-1001.1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Jun 2022 00:17:02 -0400

linux-signed-gkeop (5.15.0-1000.0) jammy; urgency=medium

  * Master version: 5.15.0-1000.0

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 28 Jun 2022 00:29:02 -0400
